.form-group {
    display: flex;
    flex-direction: column;
}

.form-group label {
    margin-bottom: 5px;
}

.form-default {
    padding: 8px;
    border-radius: 4px;
    color: #000;
    border: 3px solid #fff;
    outline: none;
}

.form-default:focus {
    border: 2px solid #00447C;
} 

.form-label-custom {
    display: inline-block;
    background-color: #00447C;
    color: #fff;
    text-align: center;
    border: none;
    padding: 8px 12px;
    border-radius: 4px;
    cursor: pointer;
}

.form-label-custom:hover {
    background-color: #0081C6;
}

.form-label-custom:active {
    background-color: #0081C6;
}

#control_A_NF {
    border: none;
}

input[type="file"]::-webkit-file-upload-button {
    display: none;
}
